﻿.flsbg{
	width:100%;
	height:390px;
	margin:auto;
	overflow:hidden;

}
#flash { width:100%; height:390px; overflow:hidden; margin:0 auto; clear:both; position:relative;/*--*/ }
#flash img {display:table-cell;*display:block; text-align:center; width:1920px; height:390px;/* display:none;*/}
.flash_bar {
 width:100%;  z-index:69; height:40px; overflow:hidden; position:absolute;padding-top:13px!important; padding-top:12px; 
bottom:0px; left:0px; background:url('../img/tg_flashbar.png'); text-align:center;
}
.flash_bar1{ width:1000px; margin:auto; height:40px; }
.flash_bar .dq {
 display:block; float:left;  width:8px; height:8px; margin:5px 5px;cursor:pointer;
background:url('../img/ico1.jpg') no-repeat 0px -11px; 
_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/ico1.jpg" ,sizingMethod="crop"); 
}
.flash_bar .no { 
display:block; float:left; width:8px; height:8px; margin:5px 5px; cursor:pointer;
background:url('../img/ico1.jpg') no-repeat 0px 0px; 
_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../img/ico1.jpg" ,sizingMethod="crop"); 
}
#flashBg { height:390px; overflow:hidden; width:100%; clear:both; margin:0; padding:0;}
#flashLine {background:url('../img/touming.png') repeat-x center bottom;height:390px; width:100%; clear:both;}
.fbq{
	width:100%;
	height:390px;
	left:0px;
	top:0px;
	position:absolute;
	
}
.fbq1{
	width:1000px;
	height:390px;
	margin:auto;
	overflow:hidden;
}
.fbq1-1{
	float:right;
	width:318px;
	height:390px;
	overflow:hidden;
}
.fbq1-1a{
display:inline;
margin-left:1px;
	float:left;
	width:105px;
	height:390px;
	background:black;
	background: url('../img/fbq.png') no-repeat scroll 0px 0px;
}
.fbq1-1a-1 a{
	float:left;
	width:105px;
	height:100px;
	overflow:hidden;
}
.fbq1-1a-2{
	float:left;
	width:105px;
	height:290px;
	overflow:hidden;
	position:relative;
}
.fbq1-1a-2a a{
	float:right;
	width:12px;
	height:280px;
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
	color:#ffffff;
	font-family:宋体, Arial, Helvetica, sans-serif;
	line-height:14px;
}
.fbq1-1a-2a a:hover{
	color:black;
}
.fbq1-1a-2b{
	font-family:"Arial Unicode MS";
	position:absolute;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	width:100px;
	height:auto;
	overflow:hidden;
 text-align:right;
	right:-10px;
	top:6px;
	color:#ffffff;
	*right:30px;
    *top:0px;
	*text-align:left;
}
.fbq1-1b{
display:inline;
margin-left:1px;
	float:left;
	width:105px;
	height:390px;
	background: url('../img/fbq.png') no-repeat scroll -105px 0px;
}
.fbq1-1c{
display:inline;
margin-left:1px;
	float:left;
	width:105px;
	height:390px;
	background: url('../img/fbq.png') no-repeat scroll -210px 0px;
}












